.menu {
    display: flex;
    width: 100%;
    height: 70px;
    background-color: #0693E3;
    position: absolute;
    top: 8%;
  }
  .menu [type=text] {
    /* float: right; */
    margin: 15px;
    width: 250px;
    height: 30px;
    margin-right: 100px;
    outline: none;
    border-radius: 10px;
    background-color: #b3e5fc;
  }
  .menu button {
      color: black;
      background-color: ghostwhite;
      font-size: 16px;
      padding: 12px 14px;
      border: none;
      margin: 10px;
  }
  .grid-container {
      display: grid;
      grid-template-columns: auto auto auto;
      /* border: 2px solid red; */
      width: 100%;
      position: absolute;
      top: 16%;
      grid-gap: 50px 100px;
      align-content: center;
      align-content: center;
  }
  .cards {
      /* border: 2px solid black; */
      /* width: 30%; */
      display: flex;
      flex-direction: column;
      align-content: center;
      align-items: center;
      justify-content: center;
      box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  }
  .cards h5 {
      margin: 8px 0 8px 0;
  }
  .stud-details {
        position: absolute;
        top: 20%;        
        width: 100vw; 
        justify-content: center;
        align-content: center;
        align-content: center;
        align-items: center;
  }
  #marks-graph {
      width: 100%;
  }
  .inner-div {
      width: 50%;
      margin-left: auto;
      margin-right: auto;
  }
  .details {
      display: flex;
      flex-direction: column;
      align-content: center;
      align-items: center;
      justify-content: center;
  }
  .details h4 {
      margin-top: 8px;
      margin-bottom: 8px;
  }
  
  